count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 10
md5: 72d2f47bcc5766c77c4b023267d75d55
publications: http://rnacentral.org/api/v1/rna/URS000272F3A8/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS000272F3A8
sequence: GUUUCNAUAG
url: http://rnacentral.org/api/v1/rna/URS000272F3A8?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000272F3A8/xrefs?format=yaml
